{
    "name": "seacms/seacms-theme",
    "type": "pico-theme",
    "description": "This is SeaCMS's official default theme.",
    "keywords": [ "pico", "seacms", "seacms-theme", "pico-theme", "default-theme" ],
    "homepage": "https://git.defis.info/SeaCMS/seacms-theme",
    "license": "EUPL-1.2",
    "require": {
	"seacms/manager": "dev-master"
    },
    "extra": {
        "installer-name": "seacms",
    }
}
